package com.tomas.pcs_asi.ListData;

public class Get_Tool_Factor_List {
    String sch_id, tool_code, tool_name, process;

    public Get_Tool_Factor_List(String sch_id, String tool_code, String tool_name, String process) {
        this.sch_id = sch_id;
        this.tool_code = tool_code;
        this.tool_name = tool_name;
        this.process = process;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getTool_code() {
        return tool_code;
    }

    public void setTool_code(String tool_code) {
        this.tool_code = tool_code;
    }

    public String getTool_name() {
        return tool_name;
    }

    public void setTool_name(String tool_name) {
        this.tool_name = tool_name;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }
}
